﻿.uif_pleaseWaitWrap {
    background: url(../Images/loading_animation.gif) no-repeat 50% 50%;
    height: 50px;
}

.pleaseWaitDialog {
    display: none;
    position: fixed;
    float: left;
    top: 49%;
    left: 49%;
    margin: 0;
    background-color: transparent;
    border: none;
    padding: 0;
    z-index: 3000;
}

.pleaseWaitOverlay {
    width: 100%;
    height: 100%;
    z-index: 2999;
    top: 0;
    background-color: #000;
    display: none;
    position: fixed;
}

.ie6 .pleaseWaitOverlay {
    position: absolute;
}

.pleaseWaitImage {
    vertical-align: middle;
}

.pleaseWaitText {
    margin-left: 15px;
    display: inline-block;
    padding-top: 3px;
}
